libguac Remote Buffer Overflow Vulnerability

Bugtraq ID: 55497
Class: Boundary Condition Error
CVE: CVE-2012-4415
Remote: Yes
Local: No
Published: Sep 11 2012 12:00AM
Updated: Sep 26 2012 02:40PM
Credit: Michael Jumper
Vulnerable: Red Hat Fedora 17
Red Hat Fedora 16
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus